using System;
using System.Collections.Generic;
using System.Text;

namespace BodyMassIndex
{
   class Program
   {
      static void Main(string[] args)
      {
         float größe;
         float gewicht;
         float bmi;

         Console.Write("Bitte geben Sie Ihre Größe (in cm) ein: ");
         größe = float.Parse(Console.ReadLine()) / 100;

         Console.Write("Bitte geben Sie Ihr Gewicht (in kg) ein: ");
         gewicht = float.Parse(Console.ReadLine());

         bmi = gewicht / (größe * größe);
         Console.WriteLine("Ihr BMI beträgt: {0}", bmi);

         if (bmi > 20)
            if (bmi < 25)
               Console.WriteLine("Ihr BMI liegt im idealen Bereich!");
         else
            Console.WriteLine("Sie können ruhig noch etwas zunehmen.");
      }
   }
}
